<?xml version="1.0" encoding="UTF-8"?>
<site>
	

	<description url="http://download.eclipse.org/tools/pdt/updates/milestones/site.xml">
	To install these plugins, point Eclipse at this site. 
	</description>


	
	<category-def label="PDT SDK 2.1.3M2 S200909210508" name="PDT SDK 2.1.3M2 S200909210508">
		<description>
PDT SDK 2.1.3M2 S200909210508: contains runtime, source, and documentation.
		</description>
	</category-def>
	<feature id="org.eclipse.php.sdk" version="2.1.1.v20090707-1108-51584QACJCRCUeNRkNYbOJecWK9O" url="features/org.eclipse.php.sdk_2.1.1.v20090707-1108-51584QACJCRCUeNRkNYbOJecWK9O.jar" patch="false">
		<category name="PDT SDK 2.1.3M2 S200909210508"/>
	</feature>
	<feature id="org.eclipse.php.source" version="2.1.3.v20090914-1400-7L7979F8NcJKhKWS09TTK2" url="features/org.eclipse.php.source_2.1.3.v20090914-1400-7L7979F8NcJKhKWS09TTK2.jar" patch="false">
		<category name="PDT SDK 2.1.3M2 S200909210508"/>
	</feature>
	<feature id="org.eclipse.php" version="2.1.3.v20090914-1400-7L7979F8NcJKhKWS09TTK2" url="features/org.eclipse.php_2.1.3.v20090914-1400-7L7979F8NcJKhKWS09TTK2.jar" patch="false">
		<category name="PDT SDK 2.1.3M2 S200909210508"/>
	</feature>

</site>
